/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


#container {
         /* Jan19, 2015 - Following three lines added to get colour and smaller text area - read stuff on line and experimented after deep thought - seems OK */
         margin-top: 1.5em;
         margin-right: auto;
         margin-bottom: 1.5em;
         margin-left: auto;
         /* margin: 0 auto; */
         max-width: 650px;
         background-color: #f5f5f5; 
         /* margin-left: 10%; 
         max-width:  700px; */ 
/* margin-left 20 px max-width 80% - changes made to percentages and px after starting Eltham's second addition! Dec7 2014 */
} 

/* end of Meyer code - added Dec 07 2014 - good! */

body {
    text-align: justify;
    hyphens: auto;
    
    max-width: 100%;
}

p {
    font-family: Gothic Light, sans-serif;
    font-style: normal;
    color: #423c40;
    /*color: #ffffff ! important;*/
    font-weight: lighter; 
    letter-spacing: 0.1em;
    word-spacing: -0.1em;
    font-size: 1.0em; 
    line-height: 1.3em;
    margin: 0.5em  0.2em 0.5em 0.2em;
    padding: 0.5em 1.0em 0.5em 1.0em;
      
}

h1 {
    font-family: Gothic Light, sans-serif;
    color: #ffffff;
    font-weight: lighter;
    /*text-transform: uppercase;*/
    font-size: 2.0em;
    text-align: center;
    letter-spacing: 0em;
    background-color: #3366cc;
    border-bottom-left-radius: 2.5em;
    margin: -0.1em 0em -0.1em 0em;
    padding: -0.1em 0em -0.1em 0em;
}

h3 {
    font-family: Gothic Light, sans-serif;
    color: #3366cc;
    font-weight: bold;
    /*text-transform: uppercase;*/
    font-size: 1.0em;
    /*text-align: left;*/
    letter-spacing: 0em;
    /*background-color: #003366;
    border-bottom-left-radius: 2.5em;*/
    margin: -0.1em 0em -1em 0.25em;
    padding: -0.1em 0em -2em 0em;
}


/* May 2005 - Code below added from W3C code for photo display.  All 2's were  5px. Border removed with 0.  font-style: italic: added.  June 23 - font-size: 20px; added. */

div.img{
  /*float: left;
  margin-bottom: 0.5em;
  margin-left: 2.55319149%;
  margin-right: 2.55319149%;
  width: 29.14893617%;*/

  margin: .5em .5em .5em .5em;
  padding: 0em 0em 0em 0em;
  height: auto;
  max-width: 100%;
  float: left;
}

div.desc{
  max-width: 100%;
  text-align: center;
  /*font-weight: lighter;*/
  color: #ffffff;
  background-color: #3366cc;
  border-bottom-right-radius: 0.8em;
  font-family: Gothic Light, sans-serif;
  /*font-style: italic;*/
  font-size: .6em;
  margin: 0em 0em 0em 0em;
  padding: 0em 0em 0.3em 0em;
}
/* end of W3C photo code */


/* code from Lynda course for navigation */

li {
    color: #003264;   
    display: inline;
    float: left;
}

#nav{
overflow:hidden;
}

nav a {
        background-color: #3366cc;
        font-family: Gothic Light, sans-serif;
	/*text-transform: uppercase;*/
        color: #ffffff;
	text-decoration: none;
	display: inline;	
        font-weight: lighter;
        font-size: 1.2em;
        letter-spacing: 0em;
        margin: 0.1em 0.1em 0.1em 0.2em;
        padding: 0.2em 0.2em 0.2em 0.2em;
        border-bottom-right-radius: 0.6em;
}

nav a:hover {
        color: #3366cc;
        background-color: #ffffff;
        border: 1em;
}

/* end of Lynda code */

/* Code below added from Responsive Web Design by Ethan Marcotte. */
/*
#page {
   margin: 2em 2em 2em 2em; auto;
   padding: 2em 2em 2em 2em;
   width: 100%;
}
*/

footer { 
     color: #ffffff;
     background-color: #3366cc;
     font-family:  Gothic Light, sans-serif;
     font-weight: lighter;
     font-size: 0.6em;
     text-decoration: none;
     text-align: center; 
     margin: 6em -0.1em -0.1em -0.1em;
     padding: 0.8em 0em 1em 0em;
     border-bottom-right-radius: 2em;
     letter-spacing: 0.1em;
}
 
/* end of Ethan code */  
     